{
  "manifestVersion": 5,
  "id": "Katers.SylvaInterchangeShunterShed",
  "name": "Katers Sylva Interchange",
  "version": "1.0",
  "requires": [
    {
      "id": "Katers.SylvaInterchange",
      "notBefore": "3.1.0"
    }
	],
  "mixintos": {
    "game-graph": [
      "file(Katers Sylva Interchange Shunter Shed.json)"
    ]  	
  }
}
